@charset "utf-8";

/* ===================================================================
SETTING
=================================================================== */

/* RESET
--------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: inherit;
	background: transparent;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input[type="text"],
input[type="search"],
input[type="number"],
input[type="password"],
input[type="submit"],
input[type="button"],
input[type="email"],
input[type="tel"],
input[type="date"],
button, 
textarea, 
select {
	-webkit-appearance: none;
	-moz-appearance: none; 
	appearance: none; 
	text-overflow: '';
	border-radius: 0;
	border: none; 
	outline: none;
	resize: none;
	font: unset;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type="number"] {
	-moz-appearance: textfield;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}

select::-ms-expand {
	display: none;
}

* a {
	text-decoration: none;
	color: inherit;
	font-size: inherit; 
	font-weight: inherit;
	font-family: inherit;
	text-align: inherit;
	line-height: inherit;
	outline: none;
	cursor: pointer;
}

* a img {
	border-style: none;
	outline: none;
	cursor: pointer;
}

img {
	vertical-align: middle;
	width: 100%;
	max-width: 100%;
}

.cf:after {
	content: "";
	display: block;
	clear: both;
}

/* BODY
--------------------*/

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	font-size: 14px;
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
	overflow-x: hidden;
}

/* DISPLAY
--------------------*/

.sp {
	display: none !important;
}

.pc {
	display: block !important;
}

.br-sp {
	display: none !important;
}

.br-pc {
	display: inline !important;
}

.in-sp {
	display: none !important;
}

.in-pc {
	display: inline !important;
}

@media screen and (max-width: 1000px) {

	.sp {
		display: block !important;
	}
	
	.pc {
		display: none !important;
	}

	.br-sp {
		display: inline !important;
	}
	
	.br-pc {
		display: none !important;
	}

	.in-sp {
		display: inline !important;
	}
	
	.in-pc {
		display: none !important;
	}
	
}

/* WRAPPER
--------------------*/

.wrapper {
	position: relative;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	width: 100%;
}

/* MAIN
--------------------*/

main {
	position: relative;
	display: block;
}

/* CONTAINER
--------------------*/

.container {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	padding: 0 12px;
}

@media screen and (max-width: 1000px) {

	.container {
		max-width: 524px;
	}

}

/* ===================================================================
HEADER
=================================================================== */

header {
	position: relative;
	height: 280px;
	background: #FFEA00;
}

header a {
	display: block;
	height: 280px;
	padding: 30px 0 25px;
}

.h-inner {
	position: relative;
	width: 100%;
	height: 225px;
	background: url(../img/header/common/background.png) 50% 50% / 2256px 266px no-repeat, transparent;
}

.h-content {
	position: relative;
	width: 100%;
	height: 225px;
	background: url(../img/header/pc/logo.png) calc(50% + 86.5px) 50% / 1173px 242px no-repeat, transparent;
}

@media screen and (max-width: 1000px) {

	/* ===================================================================
	HEADER
	=================================================================== */

	header a {
		padding: 20px 0;
	}

	.h-inner {
		height: 240px;
	}

	.h-content {
		height: 240px;
		background: url(../img/header/sp/logo.png) 50% 50% / contain no-repeat, transparent;
	}

}

/* ===================================================================
FOOTER
=================================================================== */

footer {
	margin: auto 0 0;
}

.f-inner {
	padding: 10px;
	text-align: center;
	background: #FFEA00;
}

.f-inner small {
	font-size: 12px;
}

.f-to-top {
	position: fixed;
	bottom: 40px;
	right: 0;
	width: 50px;
	height: 50px;
	z-index: 100;
}

.f-to-top a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 10px 0 0;
	color: #004A8F;
	font-size: 9px;
	text-align: center;
	background: #FFEA00;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	cursor: pointer;
}

.f-to-top a:before {
	content: '';
	position: absolute;
	top: 7.5px;
	left: 50%;
	transform: translate(-50%, 0);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent #004A8F transparent;
}


/* ===================================================================
STATIC
=================================================================== */

/* H2
--------------------*/

.s-h2 {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 60px;
	padding: 5px 20px;
	color: #FFF;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	background: #004A8F;
}

/* H3
--------------------*/

.s-h3 {
	position: relative;
	margin: 0 0 30px;
	padding: 0 0 8px;
	color: #004A8F;
	font-size: 30px;
	font-weight: 700;
}

.s-h3:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
	background: #FFEA00;	
}

/* BTN
--------------------*/

.s-btn {
	margin: 30px 0 0;
}

.s-btn a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 300px;
	min-height: 50px;
	margin: 0 auto;
	padding: 5px 10px;
	color: #FFF;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	background: #004A8F;
	border-radius: 20px;
	box-shadow: 0 4px 0 0 #FFEA00;
	transform: translate(0, -4px);
	transition: box-shadow .3s ease-out 0s, transform .3s ease-out 0s;
	cursor: pointer;
}

.s-btn a:hover {
	box-shadow: 0 0 0 0 #FFEA00;
	transform: translate(0, 0);
}

.s-btn.orange a {
	background: #FD7900;
}

/* TAG
--------------------*/

.s-tag {
	margin: 0 0 20px;
}

.s-tag ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.s-tag ul li {
	width: 100%;
	max-width: calc(117 / 1000 * 100%);
	margin: 0 calc(64 / 7 / 1000 * 100%) 10px 0;
}

.s-tag ul li:nth-child(8n) {
	margin: 0 0 10px;
}

.s-tag ul li a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	min-height: 30px;
	padding: 5px 10px;
	color: #FFF;
	font-weight: 700;
	text-align: center;
	background: #004A8F;
	border-radius: 10px;
}

.s-tag ul li a.active {
	color: #004A8F;
	background: #FFEA00;
}

/* LINK TAB
--------------------*/

.s-link-tab {
	width: 100%;
}

.s-link-tab > ul {
	display: flex;
	justify-content: space-between;
	margin: 0 0 50px;
}

.s-link-tab > ul > li {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 1;
	width: 100%;
	min-height: 50px;
	color: #004A8F;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	background: #EDEDF2;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	cursor: pointer;
}

.s-link-tab > ul > li.active {
	color: #FFF;
	background: #004A8F;
}

.s-link-tab > ul > li > a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 5px;
}

/* IFRAME
--------------------*/

.s-iframe {
	width: 80%;
	margin: 0 auto 80px;
}

.s-iframe-inner {
	position: relative;
	width: 100%;
	height: 0;
	padding: 0 0 56.25%;
}

.s-iframe-inner iframe, .s-iframe-inner video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	outline: 0;
}

/* TABLE
--------------------*/

.s-table {
	margin: 0 0 30px;
}

.s-table table {
	position: relative;
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	width: 100%;
}

.s-table table thead {
	display: table-header-group;
}

.s-table table tbody {
	display: table-row-group;
}

.s-table table tr th,
.s-table table tr td {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #FFF;
	word-break: break-all;
}

.s-table table thead tr:first-child th:first-child {
	border-radius: 10px 0 0 0;
}

.s-table table thead tr:first-child th:last-child {
	border-radius: 0 10px 0 0;
}

.s-table table tbody tr:last-child td:first-child {
	border-radius: 0 0 0 10px;
}

.s-table table tbody tr:last-child td:last-child {
	border-radius: 0 0 10px 0;
}

.s-table table tr th {
	color: #FFF;
	font-weight: 700;
	background: #004A8F;
}

.s-table table tr td {
	font-size: 16px;
}

.s-table table tr td.left {
	padding: 10px 20px;
	text-align: left;
}

.s-table table tr td.up {
	color: #FB659F;
}

.s-table table tr td.down {
	color: #004A8F;
}

.s-table table tr:nth-child(odd) td {
	background: rgba(237, 237, 242, 1);
}

.s-table table tr:nth-child(even) td {
	background: rgba(237, 237, 242, .5);
}

.s-table table tr td a {
	color: #FD7900;
	text-decoration: underline;
}

.s-table table tr th.pc-w1,.s-table table tr td.pc-w1	{width: 1%;}
.s-table table tr th.pc-w2,.s-table table tr td.pc-w2	{width: 2%;}
.s-table table tr th.pc-w3,.s-table table tr td.pc-w3	{width: 3%;}
.s-table table tr th.pc-w4,.s-table table tr td.pc-w4	{width: 4%;}
.s-table table tr th.pc-w5,.s-table table tr td.pc-w5	{width: 5%;}

.s-table table tr th.pc-w6,.s-table table tr td.pc-w6	{width: 6%;}
.s-table table tr th.pc-w7,.s-table table tr td.pc-w7	{width: 7%;}
.s-table table tr th.pc-w8,.s-table table tr td.pc-w8	{width: 8%;}
.s-table table tr th.pc-w9,.s-table table tr td.pc-w9	{width: 9%;}
.s-table table tr th.pc-w10,.s-table table tr td.pc-w10 {width: 10%;}

.s-table table tr th.pc-w11,.s-table table tr td.pc-w11 {width: 11%;}
.s-table table tr th.pc-w12,.s-table table tr td.pc-w12 {width: 12%;}
.s-table table tr th.pc-w13,.s-table table tr td.pc-w13 {width: 13%;}
.s-table table tr th.pc-w14,.s-table table tr td.pc-w14 {width: 14%;}
.s-table table tr th.pc-w15,.s-table table tr td.pc-w15 {width: 15%;}

.s-table table tr th.pc-w16,.s-table table tr td.pc-w16 {width: 16%;}
.s-table table tr th.pc-w17,.s-table table tr td.pc-w17 {width: 17%;}
.s-table table tr th.pc-w18,.s-table table tr td.pc-w18 {width: 18%;}
.s-table table tr th.pc-w19,.s-table table tr td.pc-w19 {width: 19%;}
.s-table table tr th.pc-w20,.s-table table tr td.pc-w20 {width: 20%;}

.s-table table tr th.pc-w21,.s-table table tr td.pc-w21 {width: 21%;}
.s-table table tr th.pc-w22,.s-table table tr td.pc-w22 {width: 22%;}
.s-table table tr th.pc-w23,.s-table table tr td.pc-w23 {width: 23%;}
.s-table table tr th.pc-w24,.s-table table tr td.pc-w24 {width: 24%;}
.s-table table tr th.pc-w25,.s-table table tr td.pc-w25 {width: 25%;}

.s-table table tr th.pc-w26,.s-table table tr td.pc-w26 {width: 26%;}
.s-table table tr th.pc-w27,.s-table table tr td.pc-w27 {width: 27%;}
.s-table table tr th.pc-w28,.s-table table tr td.pc-w28 {width: 28%;}
.s-table table tr th.pc-w29,.s-table table tr td.pc-w29 {width: 29%;}
.s-table table tr th.pc-w30,.s-table table tr td.pc-w30 {width: 30%;}

.s-table table tr th.pc-w31,.s-table table tr td.pc-w31 {width: 31%;}
.s-table table tr th.pc-w32,.s-table table tr td.pc-w32 {width: 32%;}
.s-table table tr th.pc-w33,.s-table table tr td.pc-w33 {width: 33%;}
.s-table table tr th.pc-w34,.s-table table tr td.pc-w34 {width: 34%;}
.s-table table tr th.pc-w35,.s-table table tr td.pc-w35 {width: 35%;}

.s-table table tr th.pc-w36,.s-table table tr td.pc-w36 {width: 36%;}
.s-table table tr th.pc-w37,.s-table table tr td.pc-w37 {width: 37%;}
.s-table table tr th.pc-w38,.s-table table tr td.pc-w38 {width: 38%;}
.s-table table tr th.pc-w39,.s-table table tr td.pc-w39 {width: 39%;}
.s-table table tr th.pc-w40,.s-table table tr td.pc-w40 {width: 40%;}

.s-table table tr th.pc-w41,.s-table table tr td.pc-w41 {width: 41%;}
.s-table table tr th.pc-w42,.s-table table tr td.pc-w42 {width: 42%;}
.s-table table tr th.pc-w43,.s-table table tr td.pc-w43 {width: 43%;}
.s-table table tr th.pc-w44,.s-table table tr td.pc-w44 {width: 44%;}
.s-table table tr th.pc-w45,.s-table table tr td.pc-w45 {width: 45%;}

.s-table table tr th.pc-w46,.s-table table tr td.pc-w46 {width: 46%;}
.s-table table tr th.pc-w47,.s-table table tr td.pc-w47 {width: 47%;}
.s-table table tr th.pc-w48,.s-table table tr td.pc-w48 {width: 48%;}
.s-table table tr th.pc-w49,.s-table table tr td.pc-w49 {width: 49%;}
.s-table table tr th.pc-w50,.s-table table tr td.pc-w50 {width: 50%;}

.s-table table tr th.pc-w51,.s-table table tr td.pc-w51 {width: 51%;}
.s-table table tr th.pc-w52,.s-table table tr td.pc-w52 {width: 52%;}
.s-table table tr th.pc-w53,.s-table table tr td.pc-w53 {width: 53%;}
.s-table table tr th.pc-w54,.s-table table tr td.pc-w54 {width: 54%;}
.s-table table tr th.pc-w55,.s-table table tr td.pc-w55 {width: 55%;}

.s-table table tr th.pc-w56,.s-table table tr td.pc-w56 {width: 56%;}
.s-table table tr th.pc-w57,.s-table table tr td.pc-w57 {width: 57%;}
.s-table table tr th.pc-w58,.s-table table tr td.pc-w58 {width: 58%;}
.s-table table tr th.pc-w59,.s-table table tr td.pc-w59 {width: 59%;}
.s-table table tr th.pc-w60,.s-table table tr td.pc-w60 {width: 60%;}

.s-table table tr th.pc-w61,.s-table table tr td.pc-w61 {width: 61%;}
.s-table table tr th.pc-w62,.s-table table tr td.pc-w62 {width: 62%;}
.s-table table tr th.pc-w63,.s-table table tr td.pc-w63 {width: 63%;}
.s-table table tr th.pc-w64,.s-table table tr td.pc-w64 {width: 64%;}
.s-table table tr th.pc-w65,.s-table table tr td.pc-w65 {width: 65%;}

.s-table table tr th.pc-w66,.s-table table tr td.pc-w66 {width: 66%;}
.s-table table tr th.pc-w67,.s-table table tr td.pc-w67 {width: 67%;}
.s-table table tr th.pc-w68,.s-table table tr td.pc-w68 {width: 68%;}
.s-table table tr th.pc-w69,.s-table table tr td.pc-w69 {width: 69%;}
.s-table table tr th.pc-w70,.s-table table tr td.pc-w70 {width: 70%;}

.s-table table tr th.pc-w71,.s-table table tr td.pc-w71 {width: 71%;}
.s-table table tr th.pc-w72,.s-table table tr td.pc-w72 {width: 72%;}
.s-table table tr th.pc-w73,.s-table table tr td.pc-w73 {width: 73%;}
.s-table table tr th.pc-w74,.s-table table tr td.pc-w74 {width: 74%;}
.s-table table tr th.pc-w75,.s-table table tr td.pc-w75 {width: 75%;}

.s-table table tr th.pc-w76,.s-table table tr td.pc-w76 {width: 76%;}
.s-table table tr th.pc-w77,.s-table table tr td.pc-w77 {width: 77%;}
.s-table table tr th.pc-w78,.s-table table tr td.pc-w78 {width: 78%;}
.s-table table tr th.pc-w79,.s-table table tr td.pc-w79 {width: 79%;}
.s-table table tr th.pc-w80,.s-table table tr td.pc-w80 {width: 80%;}

.s-table table tr th.pc-w81,.s-table table tr td.pc-w81 {width: 81%;}
.s-table table tr th.pc-w82,.s-table table tr td.pc-w82 {width: 82%;}
.s-table table tr th.pc-w83,.s-table table tr td.pc-w83 {width: 83%;}
.s-table table tr th.pc-w84,.s-table table tr td.pc-w84 {width: 84%;}
.s-table table tr th.pc-w85,.s-table table tr td.pc-w85 {width: 85%;}

.s-table table tr th.pc-w86,.s-table table tr td.pc-w86 {width: 86%;}
.s-table table tr th.pc-w87,.s-table table tr td.pc-w87 {width: 87%;}
.s-table table tr th.pc-w88,.s-table table tr td.pc-w88 {width: 88%;}
.s-table table tr th.pc-w89,.s-table table tr td.pc-w89 {width: 89%;}
.s-table table tr th.pc-w90,.s-table table tr td.pc-w90 {width: 90%;}

.s-table table tr th.pc-w91,.s-table table tr td.pc-w91 {width: 91%;}
.s-table table tr th.pc-w92,.s-table table tr td.pc-w92 {width: 92%;}
.s-table table tr th.pc-w93,.s-table table tr td.pc-w93 {width: 93%;}
.s-table table tr th.pc-w94,.s-table table tr td.pc-w94 {width: 94%;}
.s-table table tr th.pc-w95,.s-table table tr td.pc-w95 {width: 95%;}

.s-table table tr th.pc-w96,.s-table table tr td.pc-w96 {width: 96%;}
.s-table table tr th.pc-w97,.s-table table tr td.pc-w97 {width: 97%;}
.s-table table tr th.pc-w98,.s-table table tr td.pc-w98 {width: 98%;}
.s-table table tr th.pc-w99,.s-table table tr td.pc-w99 {width: 99%;}
.s-table table tr th.pc-w100,.s-table table tr td.pc-w100 {width: 100%;}

/* ATTENTION
--------------------*/

.s-attention {
	width: 50%;
	margin: 50px auto 0;
}

.s-attention ul li {
	margin: 0 0 5px;
	padding: 0 0 0 1em;
	text-indent: -1em;
	color: #4B4B4B;
}

/* LINE LAYOUT
--------------------*/

.s-line-layout {
	margin: 50px 0 0;
	padding: 50px 0 0;
	border-top: 4px solid #FFEA00;
}

.s-line-layout .s-btn {
	margin: 0;
}

@media screen and (max-width: 1000px) {

	/* H2
	--------------------*/

	.s-h2 {
		min-height: 50px;
		font-size: 24px;
	}

	/* TAG
	--------------------*/

	.s-tag ul li,
	.s-tag ul li:nth-child(8n) {
		max-width: 24%;
		margin: 0 calc(4% / 3) 15px 0;
	}
	
	.s-tag ul li:nth-child(4n) {
		margin: 0 0 15px;
	}

	.s-tag ul li a {
		min-height: 22px;
		padding: 5px;
		font-size: 10px;
		border-radius: 5px;
	}

	/* LINK TAB
	--------------------*/

	.s-link-tab > ul {
		margin: 0 0 30px;
	}

	.s-link-tab > ul > li {
		font-size: 14px;
	}

	/* IFRAME
	--------------------*/

	.s-iframe {
		width: 100%;
		margin: 0 auto 50px;
	}

	/* TABLE
	--------------------*/

	.s-table table {
		margin: 0 0 30px;
	}

	.s-table table tr th,
	.s-table table tr td {
		padding: 10px 2px;
		border: 1px solid #FFF;
	}

	.s-table table tr th {
		font-size: 10px;
	}

	.s-table table tr td {
		font-size: 12px;
	}

	.s-table table tr td.left {
		padding: 10px 5px;
		text-align: left;
	}

	.s-table table tr th.sp-w1,.s-table table tr td.sp-w1	{width: 1%;}
	.s-table table tr th.sp-w2,.s-table table tr td.sp-w2	{width: 2%;}
	.s-table table tr th.sp-w3,.s-table table tr td.sp-w3	{width: 3%;}
	.s-table table tr th.sp-w4,.s-table table tr td.sp-w4	{width: 4%;}
	.s-table table tr th.sp-w5,.s-table table tr td.sp-w5	{width: 5%;}

	.s-table table tr th.sp-w6,.s-table table tr td.sp-w6	{width: 6%;}
	.s-table table tr th.sp-w7,.s-table table tr td.sp-w7	{width: 7%;}
	.s-table table tr th.sp-w8,.s-table table tr td.sp-w8	{width: 8%;}
	.s-table table tr th.sp-w9,.s-table table tr td.sp-w9	{width: 9%;}
	.s-table table tr th.sp-w10,.s-table table tr td.sp-w10 {width: 10%;}

	.s-table table tr th.sp-w11,.s-table table tr td.sp-w11 {width: 11%;}
	.s-table table tr th.sp-w12,.s-table table tr td.sp-w12 {width: 12%;}
	.s-table table tr th.sp-w13,.s-table table tr td.sp-w13 {width: 13%;}
	.s-table table tr th.sp-w14,.s-table table tr td.sp-w14 {width: 14%;}
	.s-table table tr th.sp-w15,.s-table table tr td.sp-w15 {width: 15%;}

	.s-table table tr th.sp-w16,.s-table table tr td.sp-w16 {width: 16%;}
	.s-table table tr th.sp-w17,.s-table table tr td.sp-w17 {width: 17%;}
	.s-table table tr th.sp-w18,.s-table table tr td.sp-w18 {width: 18%;}
	.s-table table tr th.sp-w19,.s-table table tr td.sp-w19 {width: 19%;}
	.s-table table tr th.sp-w20,.s-table table tr td.sp-w20 {width: 20%;}

	.s-table table tr th.sp-w21,.s-table table tr td.sp-w21 {width: 21%;}
	.s-table table tr th.sp-w22,.s-table table tr td.sp-w22 {width: 22%;}
	.s-table table tr th.sp-w23,.s-table table tr td.sp-w23 {width: 23%;}
	.s-table table tr th.sp-w24,.s-table table tr td.sp-w24 {width: 24%;}
	.s-table table tr th.sp-w25,.s-table table tr td.sp-w25 {width: 25%;}

	.s-table table tr th.sp-w26,.s-table table tr td.sp-w26 {width: 26%;}
	.s-table table tr th.sp-w27,.s-table table tr td.sp-w27 {width: 27%;}
	.s-table table tr th.sp-w28,.s-table table tr td.sp-w28 {width: 28%;}
	.s-table table tr th.sp-w29,.s-table table tr td.sp-w29 {width: 29%;}
	.s-table table tr th.sp-w30,.s-table table tr td.sp-w30 {width: 30%;}

	.s-table table tr th.sp-w31,.s-table table tr td.sp-w31 {width: 31%;}
	.s-table table tr th.sp-w32,.s-table table tr td.sp-w32 {width: 32%;}
	.s-table table tr th.sp-w33,.s-table table tr td.sp-w33 {width: 33%;}
	.s-table table tr th.sp-w34,.s-table table tr td.sp-w34 {width: 34%;}
	.s-table table tr th.sp-w35,.s-table table tr td.sp-w35 {width: 35%;}

	.s-table table tr th.sp-w36,.s-table table tr td.sp-w36 {width: 36%;}
	.s-table table tr th.sp-w37,.s-table table tr td.sp-w37 {width: 37%;}
	.s-table table tr th.sp-w38,.s-table table tr td.sp-w38 {width: 38%;}
	.s-table table tr th.sp-w39,.s-table table tr td.sp-w39 {width: 39%;}
	.s-table table tr th.sp-w40,.s-table table tr td.sp-w40 {width: 40%;}

	.s-table table tr th.sp-w41,.s-table table tr td.sp-w41 {width: 41%;}
	.s-table table tr th.sp-w42,.s-table table tr td.sp-w42 {width: 42%;}
	.s-table table tr th.sp-w43,.s-table table tr td.sp-w43 {width: 43%;}
	.s-table table tr th.sp-w44,.s-table table tr td.sp-w44 {width: 44%;}
	.s-table table tr th.sp-w45,.s-table table tr td.sp-w45 {width: 45%;}

	.s-table table tr th.sp-w46,.s-table table tr td.sp-w46 {width: 46%;}
	.s-table table tr th.sp-w47,.s-table table tr td.sp-w47 {width: 47%;}
	.s-table table tr th.sp-w48,.s-table table tr td.sp-w48 {width: 48%;}
	.s-table table tr th.sp-w49,.s-table table tr td.sp-w49 {width: 49%;}
	.s-table table tr th.sp-w50,.s-table table tr td.sp-w50 {width: 50%;}

	.s-table table tr th.sp-w51,.s-table table tr td.sp-w51 {width: 51%;}
	.s-table table tr th.sp-w52,.s-table table tr td.sp-w52 {width: 52%;}
	.s-table table tr th.sp-w53,.s-table table tr td.sp-w53 {width: 53%;}
	.s-table table tr th.sp-w54,.s-table table tr td.sp-w54 {width: 54%;}
	.s-table table tr th.sp-w55,.s-table table tr td.sp-w55 {width: 55%;}

	.s-table table tr th.sp-w56,.s-table table tr td.sp-w56 {width: 56%;}
	.s-table table tr th.sp-w57,.s-table table tr td.sp-w57 {width: 57%;}
	.s-table table tr th.sp-w58,.s-table table tr td.sp-w58 {width: 58%;}
	.s-table table tr th.sp-w59,.s-table table tr td.sp-w59 {width: 59%;}
	.s-table table tr th.sp-w60,.s-table table tr td.sp-w60 {width: 60%;}

	.s-table table tr th.sp-w61,.s-table table tr td.sp-w61 {width: 61%;}
	.s-table table tr th.sp-w62,.s-table table tr td.sp-w62 {width: 62%;}
	.s-table table tr th.sp-w63,.s-table table tr td.sp-w63 {width: 63%;}
	.s-table table tr th.sp-w64,.s-table table tr td.sp-w64 {width: 64%;}
	.s-table table tr th.sp-w65,.s-table table tr td.sp-w65 {width: 65%;}

	.s-table table tr th.sp-w66,.s-table table tr td.sp-w66 {width: 66%;}
	.s-table table tr th.sp-w67,.s-table table tr td.sp-w67 {width: 67%;}
	.s-table table tr th.sp-w68,.s-table table tr td.sp-w68 {width: 68%;}
	.s-table table tr th.sp-w69,.s-table table tr td.sp-w69 {width: 69%;}
	.s-table table tr th.sp-w70,.s-table table tr td.sp-w70 {width: 70%;}

	.s-table table tr th.sp-w71,.s-table table tr td.sp-w71 {width: 71%;}
	.s-table table tr th.sp-w72,.s-table table tr td.sp-w72 {width: 72%;}
	.s-table table tr th.sp-w73,.s-table table tr td.sp-w73 {width: 73%;}
	.s-table table tr th.sp-w74,.s-table table tr td.sp-w74 {width: 74%;}
	.s-table table tr th.sp-w75,.s-table table tr td.sp-w75 {width: 75%;}

	.s-table table tr th.sp-w76,.s-table table tr td.sp-w76 {width: 76%;}
	.s-table table tr th.sp-w77,.s-table table tr td.sp-w77 {width: 77%;}
	.s-table table tr th.sp-w78,.s-table table tr td.sp-w78 {width: 78%;}
	.s-table table tr th.sp-w79,.s-table table tr td.sp-w79 {width: 79%;}
	.s-table table tr th.sp-w80,.s-table table tr td.sp-w80 {width: 80%;}

	.s-table table tr th.sp-w81,.s-table table tr td.sp-w81 {width: 81%;}
	.s-table table tr th.sp-w82,.s-table table tr td.sp-w82 {width: 82%;}
	.s-table table tr th.sp-w83,.s-table table tr td.sp-w83 {width: 83%;}
	.s-table table tr th.sp-w84,.s-table table tr td.sp-w84 {width: 84%;}
	.s-table table tr th.sp-w85,.s-table table tr td.sp-w85 {width: 85%;}

	.s-table table tr th.sp-w86,.s-table table tr td.sp-w86 {width: 86%;}
	.s-table table tr th.sp-w87,.s-table table tr td.sp-w87 {width: 87%;}
	.s-table table tr th.sp-w88,.s-table table tr td.sp-w88 {width: 88%;}
	.s-table table tr th.sp-w89,.s-table table tr td.sp-w89 {width: 89%;}
	.s-table table tr th.sp-w90,.s-table table tr td.sp-w90 {width: 90%;}

	.s-table table tr th.sp-w91,.s-table table tr td.sp-w91 {width: 91%;}
	.s-table table tr th.sp-w92,.s-table table tr td.sp-w92 {width: 92%;}
	.s-table table tr th.sp-w93,.s-table table tr td.sp-w93 {width: 93%;}
	.s-table table tr th.sp-w94,.s-table table tr td.sp-w94 {width: 94%;}
	.s-table table tr th.sp-w95,.s-table table tr td.sp-w95 {width: 95%;}

	.s-table table tr th.sp-w96,.s-table table tr td.sp-w96 {width: 96%;}
	.s-table table tr th.sp-w97,.s-table table tr td.sp-w97 {width: 97%;}
	.s-table table tr th.sp-w98,.s-table table tr td.sp-w98 {width: 98%;}
	.s-table table tr th.sp-w99,.s-table table tr td.sp-w99 {width: 99%;}
	.s-table table tr th.sp-w100,.s-table table tr td.sp-w100 {width: 100%;}

	/* ATTENTION
	--------------------*/

	.s-attention {
		width: 100%;
	}

}

/* ===================================================================
LAYOUT COMMON
=================================================================== */

section {
	padding: 50px 0;
}

@media screen and (max-width: 1000px) {

	section {
		padding: 30px 0 50px;
	}

}

/* ===================================================================
LAYOUT TOP
=================================================================== */

/* TITLE
--------------------*/

.line-layout {
	margin: 0 0 55px;
	padding: 50px 0 0;
	border-top: 4px solid #FFEA00;
}

/* TOP BUTTON AREA
--------------------*/

.top-btn-inner {
	display: flex;
	justify-content: center;
	margin: 0 0 50px;
}

.top-btn-inner:last-of-type {
	margin: 0;
}

.top-btn-inner .s-btn {
	width: 46%;
	margin: 0 0 0 8%;
}

.top-btn-inner .s-btn:first-of-type {
	margin: 0;
}

.top-btn-inner .s-btn a {
	flex-wrap: wrap;
	max-width: none;
	min-height: 80px;
	font-size: 28px;
}

.top-btn-inner .s-btn a span {
	flex: none;
	display: block;
	width: 100%;
	font-size: 20px;
}

@media screen and (max-width: 1000px) {

	/* ===================================================================
	LAYOUT TOP
	=================================================================== */

	/* TITLE
	--------------------*/

	.line-layout {
		margin: 30px 0 35px;
		padding: 30px 0 0;
	}

	/* TOP BUTTON AREA
	--------------------*/

	.top-btn-inner {
		display: block;
		margin: 0;
	}

	.top-btn-inner .s-btn,
	.top-btn-inner .s-btn:first-of-type {
		width: 100%;
		margin: 0 0 15px;
	}

	.top-btn-inner .s-btn a {
		flex-wrap: nowrap;
		min-height: 62px;
		font-size: 21px;
	}

	.top-btn-inner .s-btn a span {
		flex: none;
		display: inline-block;
		width: auto;
		margin: 0 15px 0 0;
		font-size: 14px;
	}

}

/* ===================================================================
LAYOUT INDEX
=================================================================== */

/* INDEX NOW TIME
--------------------*/

.index-now-time {
	margin: 0 0 5px;
}

/* INDEX SEARCH
--------------------*/

.search {
	display: flex;
	justify-content: space-between;
	margin: 0 0 50px;
}

.search-left,
.search-right {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 45%;
}

.search-title {
	padding: 0 20px 0 0;
	color: #004A8F;
	font-size: 18px;
	font-weight: 700;
}

.search-sub-title {
	padding: 0 3px 0 0;
	font-size: 16px;
}

.search-form {
	display: flex;
	justify-content: space-between;
	width: 50%;
	border-radius: 10px;
	overflow: hidden;
}

.search-form input[type=search],
.search-form input[type=tel] {
	display: block;
	width: 70%;
	font: unset;
	height: 30px;
	padding: 5px 10px;
	line-height: 20px;
	background: #EDEDF2;
}

.search-form input[type=submit] {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30%;
	font: unset;
	height: 30px;
	padding: 5px 10px;
	color: #FFF;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	background: #004A8F;
	cursor: pointer;
}

@media screen and (max-width: 1000px) {

	/* ===================================================================
	LAYOUT INDEX
	=================================================================== */

	/* INDEX SEARCH
	--------------------*/

	.search {
		display: block;
		margin: 0 0 30px;
	}

	.search-left,
	.search-right {
		width: 100%;
	}

	.search-left {
		margin: 0 0 15px;
	}

	.search-title {
		padding: 0 10px 0 0;
		font-size: 16px;
	}

	.search-sub-title {
		padding: 0;
		font-size: 14px;
	}

	.search-form {
		width: 45%;
	}

	.search-form input[type=search],
	.search-form input[type=tel] {
		width: 65%;
	}

	.search-form input[type=submit] {
		width: 35%;
	}

}

/* ===================================================================
LAYOUT DETAIL
=================================================================== */

/* DETAIL TEAM
--------------------*/

.team {
	margin: 0 0 50px;
}

.team-number {
	margin: 0 0 10px;
	font-weight: 700;
	text-align: center;
}

.team-number span {
	color: #004A8F;
	font-size: 30px;
}

.team-name {
	margin: 0 0 10px;
	color: #004A8F;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
}

.team-category {
	margin: 0 0 50px;
	text-align: center;
}

.team-category-content {
	display: inline-block;
	padding: 9px 25px 7px;
	color: #004A8F;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	background: #FFEA00;
	border-radius: 20px;
}

.team-table {
	width: 50%;
	margin: 0 auto 5px;
}

.team-table table {
	position: relative;
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	width: 100%;
}

.team-table table tbody {
	display: table-row-group;
}

.team-table table tr th,
.team-table table tr td {
	padding: 10px 20px;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #FFF;
	word-break: break-all;
}

.team-table table tr th {
	width: 31%;
	color: #FFF;
	font-weight: 700;
	background: #004A8F;
}

.team-table table tr td {
	width: 69%;
	font-size: 16px;
	background: #EDEDF2;
}

.team-table table tbody tr:first-child th:first-child {
	border-radius: 10px 0 0 0;
}

.team-table table tbody tr:first-child td:last-child {
	border-radius: 0 10px 0 0;
}

.team-table table tbody tr:last-child th:first-child {
	border-radius: 0 0 0 10px;
}

.team-table table tbody tr:last-child td:last-child {
	border-radius: 0 0 10px 0;
}

.team-now-time {
	width: 50%;
	margin: 0 auto;
	text-align: right;
}

@media screen and (max-width: 1000px) {

	/* ===================================================================
	LAYOUT DETAIL
	=================================================================== */

	/* DETAIL TEAM
	--------------------*/

	.team {
		margin: 0 0 30px;
	}

	.team-name {
		font-size: 24px;
	}

	.team-category {
		margin: 0 0 30px;
	}

	.team-table {
		width: 100%;
	}

	.team-table table tr th,
	.team-table table tr td {
		padding: 10px;
		border: 1px solid #FFF;
	}

	.team-table table tr th {
		width: 45%;
	}

	.team-table table tr td {
		width: 55%;
		font-size: 14px;
	}

	.team-now-time {
		width: 100%;
	}

}

/* ===================================================================
LAYOUT RANKING
=================================================================== */

/* RANKING NOW TIME
--------------------*/

.ranking-now-time {
	margin: 0 0 5px;
}